<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneBalanceGenerale">
        <xs:attribute name="NumCompte" type="V_Num12"/>
        <xs:attribute name="LibelleReglementaire" type="V_Texte100"/>
        <xs:attribute name="LibelleReglementaireComplement" type="V_Texte100"/>
        <xs:attribute name="MontantBalanceDebit1" type="V_Montant"/>
        <xs:attribute name="MontantBalanceCredit1" type="V_Montant"/>
        <xs:attribute name="MontantOpeNonBudDebit1" type="V_Montant"/>
        <xs:attribute name="MontantOpeNonBudCredit1" type="V_Montant"/>
        <xs:attribute name="MontantOpeBudDebit1" type="V_Montant"/>
        <xs:attribute name="MontantOpeBudCredit1" type="V_Montant"/>
        <xs:attribute name="MontantTotDebit1" type="V_Montant"/>
        <xs:attribute name="MontantTotCredit1" type="V_Montant"/>
        <xs:attribute name="MontantSolDebit1" type="V_Montant"/>
        <xs:attribute name="MontantSolCredit1" type="V_Montant"/>
    </xs:complexType>
</xs:schema>